<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="9">
<author>GIANTS Software GmbH</author>
<version>1.1</version>
<title>
<en>Lemken Karat</en>
<de>Lemken Karat</de>
</title>
<description>
<en>Alle aufgesattelten Karat-Varianten sind serienmäßig mit einer hydraulischen Arbeitstiefenverstellung ausgestattet.</en>
<de>Alle aufgesattelten Karat-Varianten sind serienmäßig mit einer hydraulischen Arbeitstiefenverstellung ausgestattet.</de>
</description>
<iconFilename>store_tigerMT.dds</iconFilename>
<multiplayer supported="true"/>
<storeItems>
<storeItem>
<en>
<name>Lemken Karat</name>
<description>
<![CDATA[Der Intensiv-Grubber Karat eignet sich sowohl für die erste 
flache und ganzflächige Stoppelbearbeitung nach dem Mäh-
drusch als auch für die nachfolgenden tieferen und intensiv 
mischenden Arbeitsgänge zur Stoppelbearbeitung.
Arbeitsbreite: 6 m]]>
</description>
</en>
<de>
<name>Lemken Karat</name>
<description>
<![CDATA[Der Intensiv-Grubber Karat eignet sich sowohl für die erste 
flache und ganzflächige Stoppelbearbeitung nach dem Mäh-
drusch als auch für die nachfolgenden tieferen und intensiv 
mischenden Arbeitsgänge zur Stoppelbearbeitung.
Arbeitsbreite: 6 m]]>
</description>
</de>
<rotation>0</rotation>
<image active="store_tigerMT.dds"/>
<price>41900</price>
<xmlFilename>tiger6MT.xml</xmlFilename>
</storeItem>
</storeItems>
</modDesc>